Imports System.Data.SqlClient

Module connect
    Public Con As SqlConnection
    Public constr As String
    Public usertype As String

    Public Sub main()

        constr = "Data Source=PPCI-PC;Initial Catalog=PCGHDatabase;User Id=sa;Password=ppci;"
        Con = New SqlConnection(constr)
        Try
            Con.Open()
            'MsgBox("Server Connection is Open ! ")

            Con.Close()
        Catch ex As Exception
            'MsgBox("Sorry Can not open connection ! ")

        End Try

    End Sub




End Module


